/* ___________ 1. block product - card __________________ */

.product_card__block__title_product_link {
  height: 2.7rem;
  line-height: 1.3rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* ___________ 2. photo product - card __________________ */ }

.product_card__block__photo {
  position: relative;
  margin-bottom: 1.5rem; }

.product_card__block__photo_link {
  max-height: 240px;
  min-height: 240px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center; }

.product_card__block__photo img {
  max-width: 100%;
  max-height: inherit;
  object-fit: contain;
  -o-fit-object: contain;
  /* ___________ 3. margin product - card __________________ */ }

.product_card__block__property_product_title, .product_card__block__property_product, .product_card__block__color_product, .product_card__block__color_product_title, .product_card__block__title_product, .product_card__block__title_category {
  padding-bottom: 0.6rem; }

.product_card__block__property_product {
  padding-bottom: 1rem; }

.product_card__block__star {
  padding-bottom: 0.8rem; }

.product_card__block__article {
  padding-bottom: 20px; }

.product_card__block__old_new_price {
  padding-bottom: 5px; }

.product_card__block__comment_product {
  margin-bottom: 1.2rem;
  height: 2.5rem;
  overflow: hidden;
  /* ___________ 4. star product - card __________________ */ }

.product_card__block__star {
  color: #ffb800;
  line-height: 1.5;
  font-size: 12px; }

.product_card__block__star {
  position: relative; }

.product_card__block__star_item_half {
  position: absolute;
  top: 0;
  color: #ffb800;
  z-index: 1; }

.product_card__block__star_item_empty {
  color: #e0e0e0; }

.product_card__block__star_half i {
  line-height: 2;
  /* ___________ 9. article product - card __________________ */ }

.product_card__block__article {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.78rem; }

.product_card__block_saving {
  font-size: 11px;
  display: flex;
  justify-content: center; }
  .product_card__block_saving .product_card__block_saving_title {
    padding: 0 6px;
    color: #00b02a;
    border: 1px solid #00b02a;
    margin-left: 4px;
    line-height: 1.4; }

.product_card__block__article_title {
  color: #727272;
  padding-left: 15px;
  /* ___ product_card__block_buy_quantity product - card ________ */ }

.product_card__block_buy_quantity__input, .product_card__block_buy_quantity__minus, .product_card__block_buy_quantity__plus {
  color: #a1a1a1;
  border: 1px solid #e6e6e6;
  text-align: center;
  width: 30px;
  min-height: 35px;
  display: inline-block;
  line-height: 35px;
  height: 100%; }

.product_card__block_buy_quantity__input {
  border-left: none;
  border-right: none; }

.product_card__block_buy_quantity__minus {
  line-height: 35px; }

.product_card__block_buy_quantity__minus, .product_card__block_buy_quantity__plus {
  width: 20px; }
  .product_card__block_buy_quantity__minus:hover, .product_card__block_buy_quantity__plus:hover {
    background: #f2f2f2;
    cursor: pointer; }

.product_card__block_buy_quantity__input {
  color: #000; }

.product_card__block_buy_quantity {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 15px; }

.product_card__block_buy {
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 30px;
  /* ___ end product_card__block_buy_quantity product - card ________ */
  /* ___________ 10. color_product & property_product product - card __________________ */ }

.product_card__block__property {
  padding-bottom: 1.2rem; }

.product_card__block__property_product_title, .product_card__block__color_product_title {
  font-weight: 700; }

.product_card__block__property_product_variant, .product_card__block__color_product_variant {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }

.product_card__block__color_product_variant_item {
  border: 1px solid #ededed;
  cursor: pointer;
  padding: 2px;
  margin: 2px; }
  .product_card__block__color_product_variant_item:hover {
    border: 1px solid #b1b0b0; }
  .product_card__block__color_product_variant_item img {
    border: 1px solid #ededed;
    width: 27px;
    height: 27px;
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle;
    background-size: cover; }

.product_card__block__property_product_variant_item {
  border: 1px solid transparent;
  display: inline-block;
  min-width: 3rem;
  min-height: 3rem;
  padding: 0.5rem;
  margin: 2px;
  line-height: 1.8;
  color: #bcbcbc;
  cursor: pointer; }
  .product_card__block__property_product_variant_item:hover {
    border: 1px solid #ededed; }

.product_card__block__property_product_variant_item {
  border: 1px solid transparent; }

.product_card__block__property_product_variant_item.active {
  opacity: 1;
  border: 1px solid #fb0040;
  color: #000; }

.product_card__block__color_product_variant_item.active {
  border: 1px solid #fb0040;
  /* ___________ 11. product_card__block_quantity_price product - card __________________ */ }

.product_card__block_quantity_price_title {
  font-size: 0.78rem;
  padding: 0; }

.product_card__block_quantity_price_title, .product_card__block_quantity_price_item {
  color: #9d9d9d; }

.product_card__block_quantity_price_name {
  color: #2a2410; }

.product_card__block_quantity_price_timer {
  width: 100%;
  margin-bottom: 2rem;
  /* ___________ 13. Quick View product - card __________________ */ }

.product_card__block__quick_view {
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  padding: 5px 10px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -75px;
  margin-top: -10px;
  opacity: 0;
  transition: 1s;
  font-size: 0.8rem;
  font-weight: 700;
  /* ___________ 14. effect product - card __________________ */ }
  .product_card__block__quick_view:hover {
    cursor: pointer; }

.product_card__block_item {
  width: 20%; }

.product_card__block_item.slow .product_card__block {
  z-index: 5;
  height: auto; }

.product_card__block_item > div {
  height: 100%; }

.product_card__block {
  border: 1px solid #ededed;
  padding: 2rem 1rem 2rem 1rem;
  position: relative;
  height: 100%;
  background: #fff;
  text-align: center;
  overflow: hidden;
  transition: box-shadow ease-out 0.2s;
  box-sizing: border-box;
  white-space: normal;
  margin: -1px 0 0 -1px; }
  .product_card__block:hover .product_card__block__quick_view {
    transition: 1s;
    opacity: 1; }
  .product_card__block:hover .product_card__block_icon {
    transition: 1s;
    opacity: 1; }

.product_card__block_item_inner.hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, .1);
  -o-box-shadow: 0 0 20px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .1);
  z-index: 101; }
  .product_card__block_item_inner.hover .fa-heart, .product_card__block_item_inner.hover .fa-chart-bar {
    opacity: 1;
    transition: 1s; }

.product_card__block_item_inner .small-product-block__name-product:hover {
  color: #fb0040; }

.product_card__block_item_inner .small-product-block__name-section:hover {
  color: #fb0040; }

.owl-stage-outer .product_card__block_item_inner.hover {
  box-shadow: none; }

.product_card__block__hidden {
  opacity: 0;
  visibility: hidden;
  height: 0;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
  text-align: center;
  font-size: 13px;
  color: #333;
  position: absolute;
  bottom: 20px;
  width: calc(100% - 2rem); }

.product_card__block_item_inner.hover {
  position: relative; }
  .product_card__block_item_inner.hover .product_card__block_item, .product_card__block_item_inner.hover .product_card__block {
    z-index: 300; }
  .product_card__block_item_inner.hover .product_card__block__hidden {
    opacity: 1;
    visibility: visible;
    height: auto;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    transition: all 0.1s ease;
    text-align: center;
    font-size: 13px;
    color: #333;
    z-index: 5;
    background: #fff; }

.product_card__block_item_inner {
  height: 100%; }

.product_card__block__comment_product:empty {
  display: none !important;
  margin-bottom: 0; }

.product_card__block__article {
  justify-content: center !important;
  /* ___________ 15. product gift__________________ */ }

.detail-product-gift {
  padding: 0 0 60px 0; }

.product-item-gift__block.product_card__block {
  margin-top: 0;
  padding: 30px 15px; }

.product-item-gift__block .product_card__block__photo_link {
  max-height: 150px;
  min-height: 150px; }

.product-item-gift__block:hover .fa-chart-bar, .product-item-gift__block:hover .fa-heart {
  opacity: 1; }

.product-item-gift__block .product_card__block_price {
  margin-bottom: 10px;
  min-height: 3.5rem; }

.product-item-gift__block .product_item_button_block {
  margin-top: auto; }

.detail-product-gift.owl-carousel .owl-dots, .detail-product-gift.owl-carousel .owl-dots.disabled {
  display: none; }

.detail-product-gift.owl-carousel .owl-nav, .detail-product-gift.owl-carousel .owl-nav.disabled {
  display: block;
  opacity: 0;
  transition: 1s; }

.detail-product-gift.owl-carousel:hover .owl-nav, .detail-product-gift.owl-carousel:hover .owl-nav.disabled {
  opacity: 1; }

.detail-product-gift.owl-carousel .owl-stage-outer {
  border-left: 1px solid #ededed;
  border-right: 1px solid #ededed;
  /* ___________ 15. end product gift__________________ */ }

@media (max-width: 1000px) {
  .product_card__block_item {
    width: 25%; }

  .product_card__block_item.product_set_item {
    width: 20%; } }

@media (max-width: 767.98px) {
  .product_card__block__photo {
    height: auto; }

  .product_card__block_item.product_set_item {
    width: 100%; }

  .product_card__block__quick_view {
    display: none; } }

@media (max-width: 575.98px) {
  /*	popup	*/
    .product_card__block__hidden {
      opacity: 1;
      visibility: visible;
      height: auto;
      position: relative;
      bottom: 0;
      width: 100%; }
    .product_card__block_icon span {
      opacity: 1; } }

.product_card__path_to_basket {
  display: none;
  padding: 6px 0; }

.product_card__path_to_basket .in_basket {
  background: #00b02a;
  font-size: 1rem;
  font-weight: bold;
  color: #fefcfc;
  max-width: 204px;
  height: 37px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center; }

.product_card__path_to_basket .in_basket span {
  width: 18px;
  height: 14px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAOCAYAAAAi2ky3AAAA4UlEQVQokaXSoUpEQRQG4LMqBoMmTQaDTTZbTNoMgsHkAwg+weYtazYIG4w20/Y1+QIGm8EgiJg0GAT5DN6BcbjX63IPDMzM+edjGKaH6FCnEbEaEcOFDsggIkZpMdfhJqNs/RyYdZz4XQPErMgxvjJkmHopsIN+C3JUIGd5P7CPT7z9gR1UmVQXZSZwngVesFmE9gpkjF4dtITbLPiI9Sqwi4+sd4X5ulunyQrusgP3OMR7tnfdhORQYA0P6muCxSakhAIbeCqQaRtSBwW28FohN37esPWPNTW2cYnl/yCIb4hEjr8+hxV0AAAAAElFTkSuQmCC);
  margin-right: 5px; }

.popup-window {
  border: 1px solid #ced2d5;
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.23);
  font-family: "Open Sans", Arial, sans-serif; }

.popup-window.popup-window-with-titlebar {
  padding: 0; }

.popup-window-titlebar {
  border-bottom: 1px solid #ededed; }

.popup-window-titlebar-text {
  font-size: 15px;
  color: #000; }

.popup-window-titlebar-close-icon {
  right: 6px; }

.popup-window-close-icon:after {
  width: 10px;
  height: 11px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALCAYAAABGbhwYAAAAgUlEQVQYlZWRMQrCQBRE39MgqbZIp6UXiKby/nfwCqmsTBFCGgt/ZA0rxIGF/TOPgb+LelUrlR+nUi+otXrzrTVkZPViJLUrgF1k5GajttnchvdpJ9MJSHF/Av0S7PhWH2DKIYB9oRFgAg7AUAIb4AjcgQdwBmZgBPhr683vuOlnXibYDjGsfJA8AAAAAElFTkSuQmCC); }

.popup-window-with-titlebar .popup-window-content {
  padding: 20px 15px; }

.popup-window-buttons {
  padding: 0 0 10px; }

.popup-window-buttons .simple_btn {
  display: inline-block;
  border: 1px solid #ededed;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  outline: none;
  line-height: 39px;
  height: 40px;
  padding: 0 1.2rem;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  width: 100%; }

.popup-window-buttons .to_basket_btn {
  border: none;
  background: #fb0040;
  color: #fcfcfc;
  width: 100%; }
  .popup-window-buttons .to_basket_btn:hover {
    background: #c80033; }

.simple_btn .to_basket_btn {
  width: 100%; }
  .simple_btn .to_basket_btn.hover {
    color: #c80033; }

.popup-window-overlay {
  width: 100% !important; }

@media (max-width: 575px) {
  .popup-window-with-titlebar .popup-window-content {
    padding: 20px 0; } }

@media (max-width: 450px) {
  .popup-window-with-titlebar .popup-window-content img {
    max-width: 250px !important; }

  .popup-window-with-titlebar .popup-window-content p {
    max-width: 250px; } }

@media (max-width: 370px) {
  /*	popup	*/
    .popup-window.popup-window-with-titlebar {
      padding: 0 25px 20px; } }
